<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference7 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference7 Interface

For a list of all members of this type, see IEdmReference7 members.

# Public Properties

| Name | Description
--- | --- | ---
| EdmRefFlags | Gets the types of references.

Top

# See Also

####

IEdmReference7 Interface
EPDM.Interop.epdm Namespace
IEdmReference5 Interface
IEdmReference9 Interface